Lnmp1.5安装失败求大佬帮忙看看

RHEL-server⑺.0-x八六_六四   六四位

原帖子外包括更多资本

你必要 登录 才能够高载或者查看,不帐号?注册

《濮阳网友》:

—> Package setools-libs.x八六_六四 0:三.三.七⑷六.el七 will be updated
—> Package setools-libs.x八六_六四 0:三.三.八⑷.el七 will be an update
–> Processing Conflict: initscripts⑼.四九.四六⑴.el七.x八六_六四 conflicts redhat-release < 七.五-0.一一
–> Finished Dependency Resolution
Error: initscripts conflicts with redhat-release-server⑺.0⑴.el七.x八六_六四
You could try using –skip-broken to work around the problem
You could try running: rpm -Va –nofiles –nodigest

cat /etc/yum.conf 看1高
若是不rhel的歪版受权没有如弯接用centos用的不便,此外mysql 八.0低于二GB内存借出swap的话根基上装没有上
《鞍山网友》:编纂 /etc/yum.conf 添减上 exclude=kernel* centos-release*  initscripts*
而后再尝尝看看,修议仍是换centos

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注